/* Form Styling
 **************/
.form-heading {
  margin-bottom: 20px;
}

label {
  font-size: 1.35em;
  margin-right: 0.5em;
}

input {
  font-size: 1.1em;
}

input > input {
  margin-top: 0.5em;
}

button, input[type="submit"] {
  background-color: blue;
  color: white;
  padding: 8px 16px;
  text-align: center;
  font-size: 1em;
  border-radius: 8px;
  border: none;
  margin: 6px;
}

button:hover, input[type="submit"]:hover {
  color: black;
  cursor: pointer;
}

button:disabled, input[type="submit"]:disabled {
  opacity: 0.5;
  cursor: not-allowed;
}

input[type="checkbox"] {
  height: 1.0em;
  width: 1.0em;
}

.validation-error {
  color: red;
}

.forgot-password {
  margin-top: 1.0em;
  margin-bottom: 0.5em;
  font-size: 1.1rem;
}

.forgot-password a {
  text-decoration: none;
  color: white;
}